import request from '@/utils/request'

export function getApiCall (data) {
  return request({
    url: '/data/api/v1/list',
    method: 'get',
    params: data
  })
}

export function postApiCall (data) {
  return request({
    url: '/data/api/v1/list',
    method: 'post',
    data: data
  })
}
